version: "3.9"
services:
  main:
    image: b3log/siyuan
    command:
      - --workspace=/siyuan/workspace/
      - --accessAuthCode=Jesseses815!
    ports:
      - 6806:6806
    volumes:
      - ./siyuan/workspace:/siyuan/workspace
    restart: unless-stopped
    environment:
      - TZ=America/Chicago
      - PUID=1000
      - PGID=1000
networks: {}
x-dockge:
  urls:
    - http://siyuan.home.stoltz
